/* --------------------------- *\
   MAIN
\* --------------------------- */

.section.heropromo-abschied {
background:rgb(8,104,108);
background-color:rgb(8,104,108);  
}

.heropromo-abschied-inhalt {
max-width:644px;
margin:0 auto;
padding:5.5em 0;
}

@media only screen and (min-width:1068px) and (max-height:924px) {   
    .heropromo-abschied-inhalt {
    padding:4.5em 0;
    }
} 

@media only screen and (min-width:729px) and (max-width:1068px) {  
    .heropromo-abschied-inhalt {
    max-width:584px;
    padding:4em 0;
    }
}

@media only screen and (max-width:728px) {
    .heropromo-abschied-inhalt {
    max-width:464px;
    padding:3.75em 1.3em;
    }
}

@media only screen and (max-width:350px) {
    .heropromo-abschied-inhalt {
    padding:3em 1.3em;
    }          
}

.heropromo-praxis-logo {
background-image:url(images/heropromo/praxis/image.png);
background-repeat:no-repeat;
background-position:center center;
background-size:contain;
height:315px;
margin-bottom:2.5em;
}

@media only screen and (min-width:1068px) and (max-height:924px) {   
    .heropromo-praxis-logo {
    height:275px;
    }
} 

@media only screen and (min-width:729px) and (max-width:1068px) {  
    .heropromo-praxis-logo {
    height:245px;
    }
} 

@media only screen and (max-width:728px) {
    .heropromo-praxis-logo {
    height:165px;
    }      
}

@media only screen and (max-width:350px) {
    .heropromo-praxis-logo {
    height:140px;
    }      
}

.abschied-text { 
color:#fff;
font-size:1.6em;
font-weight:500; 
letter-spacing:0.01em;
padding-top:0;
margin-top:1em;
}

@media only screen and (min-width:729px) and (max-width:1068px) {
    .abschied-text {
    font-size:1.5em;
    }
}

@media only screen and (max-width:728px) {
    .abschied-text {
    font-size:1.3em;
    }
}
